[prompts]
UKENGLISH=UK English
USENGLISH=US English
RUSSIAN=Russian
ARABIC=Arabic
AFRIKAANS=Afrikaans
ZULU=Zulu
GREEK=Greek
DUTCH=Dutch
FRENCH=French
CASTILIAN_SPANISH=Castilian Spanish
CATALAN=Catalan
HUNGARIAN=Hungarian
SERBO_CROAT=Serbo Croat
ITALIAN=Italian
ROMANIAN=Romanian
CZECH=Czech
SLOVAK=Slovak
WELSH=Welsh
DANISH=Danish
SWEDISH=Swedish
NORWEGIAN=Norwegian
POLISH=Polish
GERMAN=German
LATIN_SPANISH=Latin Spanish
BRAZIL_PORTUGUESE=Bazil Portuguese
MALAY=Malay
INDONESIAN=Indonesian
MAORI=Maori
JAPANESE=Japanese
CHINESE=Chinese
CANTONESE=Cantonese
TURKISH=Turkish
HINDI=Hindi
TAMIL=Tamil
URDU=Urdu
PUNJABI=Punjabi
TELUGU=Telugu
IRANIAN=Iranian
HAUSA=Hausa
SWAHILI=Swahili
PORTUGUESE=Portuguese
IRISH=Gaelic
ICELANDIC=Icelandic
MALTESE=Maltese
FINNISH=Finnish
BULGARIAN=Bulgarian
LITUANIAN=Lithuanian
LATVIAN=Latvian
ESTONIAN=Estonian
SLOVENE=Slovene
BENGALI=Bengali
HEBREW=Hebrew
UNKNOWNLANG=(Unknown language)
OK=&OK
CANCEL=&Cancel
HELP=&Help
ABOUT_00=About Dolphin Orpheus...
ABOUT_01=Orpheus Speech Synthesiser SAPI Interface.
ABOUT_02=Copyright © Dolphin Oceanic Limited.
ABOUT_03=TTS Engine Version %s
PROPDLG_Title=Dolphin Orpheus Engine Properties
PROPDLG_Test=&Test
PROPDLG_Volume=Volume
PROPDLG_Pitch=Pitch
PROPDLG_Speed=Speed
PROPDLG_Language=Language
PROPDLG_Voice=Voice
PROPDLG_TestLabel="Test Text"
PROPDLG_TestText=Testing, testing. One. Two. Three.
PROPDLG_AdvGrp=Advanced
PROPDLG_CurrGrp=Use the following settings
PROPDLG_About=&About
PROPDLG_Audio=Au&dio
PROPDLG_Lang=&Language
PROPDLG_Synth=&Synthesis
PROPDLG_Lex=&Lexicon
NOT_INSTALLED=Dolphin Orpheus is not installed
use_audio_title="Use Custom Audio "
about_title=About...
audio_title=Audio...
lang_title=Language...
synth_title=Synthesis...
lexicon_title=User Lexicon...
always_cust_aud="Always"
allow_cust_aud="Allow"
never_cust_aud="Never"
a3s_init_err="Could not initialise Dolphin Orpheus"
Natural=Casual
Synthetic=Computer
